﻿@import url(http://www.wanmei.com/top/css/iframe.css);
@import url(http://world2.wanmei.com/images/logo/world2_logo.css);
@charset "utf-8";

body {background: #00262f url('../images/index/bg.jpg') repeat top;}

#world2_logo{top:30px;left:10px;}
#transparent_logo{top:30px;left:10px;}

.wrap{background:url('../images/index/body_bg1.jpg') no-repeat top;height:425px;clear:both}
.container{background:url('../images/index/body_bg2.jpg') no-repeat top;padding-bottom:50px}
#header , #main{width:1002px;margin:0px auto;clear:both}
#header img ,#flash img ,#enter img ,#sidebar_info img{float:left}
#header{position:relative}

#left{width:119px;float:left}
#content{width:771px;float:left}
#right{width:112px;float:left}

.layer{width:771px;float:left}
#flash{width:558px;float:left}
#fla{background:url('../images/index/fla_02.jpg') no-repeat top;width:538px;height:191px;padding:20px 0px 0px 20px;float:left}

#enter{width:213px;float:left}
#sidebar{width:186px;float:left}
#context{width:585px;float:left}
#sidebar_info{background:url('../images/index/sidebar_info_mid.jpg') repeat-y top;width:174px;min-height:300px;_height:300px;padding:0px 5px 0px 7px;float:left}
.kf_info{width:161px;height:104px;background:url('../images/index/sidebar_info_kf.jpg') no-repeat;padding:12px 0px 0px 13px;float:left}
.kf_info p{padding:0px;margin:0px;line-height:20px}
.kf_info p span{color:#66CFEF}
.kf_info p span a{color:#66CFEF}
#commend{width:174px;float:left}

.sidebar_commend{background:black url('../images/index/sidebar_commend_bg.jpg') no-repeat top;width:167px;height:75px;margin-top:3px;padding:9px 0px 0px 7px;}
.con_inner{background:url('../images/index/context_mid.jpg') repeat-y top;width:552px;min-height:714px;_height:714px;padding:0px 17px 0px 16px;float:left}
.con_title{background:url('../images/index/context_title.jpg') no-repeat top;width:517px;height:39px;line-height:39px;margin-top:8px;padding-left:35px;display:block;cursor:pointer}
.con_font1{font-size:13px;font-weight:bold;padding-right:20px}
.con_font2{color:#FFD000;padding-right:15px}
.con_font3{padding-right:15px}
.text{background:url('../images/index/con_text_mid.jpg') no-repeat top;width:519px;line-height:20px;margin:2px auto 0px auto;padding:10px 10px 10px 20px;border-bottom:1px #2B99B0 solid;clear:both}
.text span{color:#FF0000;font-weight:bold}
.text span a{color:#FF0000}
.text span a:hover{color:#FF0000}
.color01{color:#FFD000}
.text p{margin:0px}
.text a:hover{text-decoration:underline}
.martop0{margin-top:0px}
.pddtop05{padding-top:5px}
#btn{padding:10px 0px 0px 50px;float:left;}
#btn p{margin:0px 0px 0px 0px;}

/* table */
.table{margin:10px auto 0px auto;border-collapse: collapse;color:#FFF9DC;text-align:center;font-size:12px;float:left}
.table td{border-bottom:1px #05485C solid;border-left:1px #05485C solid;line-height:21px;padding:0px 10px 0px 10px}
.table tr{background:#116E8A}
.bgcolor_td{background:#268B80;}

#http{margin-left:12px;margin-bottom:15px;display:inline;float:left}




